﻿@charset "UTF-8";
@media screen and (min-width: 769px){

.waku{ padding:0px 2%; min-width:1200px; }
.pts{ font-size:14px; }
.pts1{ font-size:13px; }
.pts2{ font-size:12px; }
.pts3{ font-size:11px; }
.pts4{ font-size:20px; }
.pts5{ font-size:18px; }
.pts6{ font-size:16px; }
.pts7{ font-size:28px; }
.pts8{ font-size:35px; }
.pts9{ font-size:16px; }
.pts10{ font-size:15px; }
.pts11{ font-size:10px; }
.ptsn{ font-size:15px; }

.pagebg{ height:450px; min-width:1100px; }
.pagebg .waku{ background-size:; }
.pagebg h2{ font-size:20px; line-height:30px; top:220px; }
.pagebg h3{ font-size:14px; line-height:20px; top:250px; }

/*メニュー*/
#menubg{ top:10px; }
#mwakubg{ padding-bottom:5px; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
h1.h1{ font-size:10px; margin-bottom:5px; }
ul.menu{ }
ul.menu li{ }
ul.menu li.ho a{ width:300px; margin-top:13px; }
ul.menu li.lm{ display:inline-block; }
ul.menu li.co{ }
ul.menu li.co a{ display:inline-block; padding:0px 20px; line-height:24px; font-size:13px; margin-top:13px; -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px; }
ul.menu li.sm{ display:none; }

/*ページルート*/
ol{ }
ol li{ font-size:11px; }y
ol li a{ font-size:11px; }

/*トップ*/
.topbg { min-width:1200px; height:100vh; min-height:600px; max-height:800px; }
.topbg video { }
.topbg .b50{}
.topbg .side{ width:150px; }

.ooo{ }
.ooo img{ }
.ooo .co1{ left:0px; top:-400px; width:700px; }
.ooo .co2{ right:0px; top:-110px; width:550px; }
.ooo a .re1{ left:-4%; bottom:0px; width:450px; }
.ooo a .re2{ left:200px; bottom:0px; width:150px; }
.ooo a:hover .re2{ left:350px; }

/*トップ　お知らせ*/
.tinfobg{ min-width:1200px; }
.tinfo{ padding:20px 15px; margin-bottom:10px; }
.tinfo span{ white-space:nowrap; overflow:hidden; font-size:15px; line-height:18px; }
.tinfo span.dt{ display:inline-block; width:125px; }
.tinfo span.po{ display:inline-block; width:125px; margin:0px 5%; font-size:13px; line-height:18px; height:18px; padding:0px 20px; }
.tinfo span.da{ display:inline-block; margin-top:0px; }

/*トップキャプション*/
.tcap2{ text-align:left; display:table; }
.tcap2 h2{ display:table-cell; vertical-align:middle; font-size:40px; line-height:50px; white-space:nowrap; padding-right:25px; margin-bottom:0px; }
.tcap2 p{ display:table-cell; vertical-align:middle; font-size:13px; line-height:20px; }

/*トップ事業内容*/
.tserbg{ text-align:left; padding:50px 0px 100px; min-width:1200px; }
.tserbg .chizu{ position:absolute; right:0px; top:-200px; width:80%; }
.tserbg .chizu-b{ height:100px; bottom:-100px; }
.tserbg .our{ }
.tserbg .tser-l{ float:left; width:45%; }
.tserbg .tser-l h2{ font-size:70px; }
.tserbg .tser-l img{ width:100%; margin:50px 0px 0px; }
.tserbg .tser-r{ float:right; width:50%; }
.tserbg .tser-r h3{ font-size:33px; margin-top:25px; }
.tserbg .tser-r h3 span{  }
.tserbg .tser-r p{ margin:50px 0px; line-height:2em; }

.ibtn{ line-height:50px; width:250px; }

.cap3{ }
.cap3 h3{ font-size:25px; }
.cap3 h4{ font-size:14px; }

.cap4{ }
.cap4 h3{ font-size:25px; }
.cap4 h4{ font-size:14px; }

/*トップ会社概要*/
.tcombgbgbg{ min-width:1200px; }
.tcombgbg{ }
.tcombg{ text-align:left; }
.tcombg .tcom-l{ float:left; width:48%; }
.tcombg .tcom-l h3{ font-size:33px; margin-top:25px; }
.tcombg .tcom-l h3 span{ display:block; }
.tcombg .tcom-l img{ display:none; }
.tcombg .tcom-l p{ margin:50px 0px; line-height:2em; }
.tcombg .tcom-r{ float:right; width:48%; }
.tcombg .tcom-r img{ display:inline-block; width:100%; margin:150px 0px 0px; }

.th2{ font-size:30px; line-height:1.5em; margin-bottom:50px; }
.th2 span{ bottom:-10px; }

.tc{ float:left; width:30%; }
.tc p{ font-size:50px; display:block; }
.tc img{ float:none; width:100%; margin-right:0px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin-bottom:15px; }
.tc div{ overflow:hidden; }
.tc div h3{ font-size:18px; margin-bottom:15px; }
.tc div h3 span{ display:none; }
.tc div h4{ font-size:15px; margin-bottom:25px; line-height:1.5em; height:3em; overflow::hidden; }
.tc span.bt{ display:inline-block; line-height:40px; width:150px; }
.tc1{ margin-right:5%; }
.tc2{ margin-right:5%; }
.tc3{}

/*アーカイブ*/
.archives li{ width:100%; }

/* お知らせ・ブログ */
.responsive-l{ width:65%; }
.responsive-r{ width:30%; margin-left:5%; }

/*pageview*/
ul.pageview{ clear:both; padding:5px 0px; font-size:13px; }
ul.pageview li{ line-height:30px; margin:2.5px; }
ul.pageview li a{ width:30px; height:30px; line-height:30px; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; }

/*PREV_NEXT*/
div#prevback{ }
div#prevback ul li{ line-height:60px; height:60px; font-size:14px; }
div#prevback ul li a{ line-height:60px; height:60px; font-size:14px; }
div#prevback ul li div.ppi{ float:left; width:60px; padding-top:60px; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px; }
div#prevback ul li div.nni{ float:right; width:60px;padding-top:60px; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px; }

/*会社概要*/
div.recbg div.rbg{ display:table; margin-bottom:7px; }
div.recbg div.rbg div.r1{ display:table-cell; width:30%; padding:15px 30px; }
div.recbg div.rbg div.r2{ display:table-cell; width:auto; padding:15px 30px; }
div.recbg div.rbg div.r2 h1{ font-size:17px; }

/*当院について*/
.res32{ width:32%; }
.res32.c1 { margin:0px 0px 2%; }
.res32.c2 { margin:0px 2% 2%; }
.res32.c3 { margin:0px 0px 2%; }
.res32.c4 { margin:0px 0px 2%; }
.res32.c5 { margin:0px 2% 2%; }
.res32.c6 { margin:0px 0px 2%; }
.res32.c7 { margin:0px 0px 2%; }
.res32.c8 { margin:0px 2% 2%; }
.res32.c9 { margin:0px 0px 2%; }
.res32.c10{ margin:0px 0px 2%; }
.res32.c11{ margin:0px 2% 2%; }
.res32.c12{ margin:0px 0px 2%; }
.res32.c13{ margin:0px 0px 2%; }
.res32.c14{ margin:0px 2% 2%; }
.res32.c15{ margin:0px 0px 2%; }
.res32.c16{ margin:0px 0px 2%; }
.res32.c17{ margin:0px 2% 2%; }
.res32.c18{ margin:0px 0px 2%; }
.res32.c19{ margin:0px 0px 2%; }
.res32.c20{ margin:0px 2% 2%; }
.res32.c21{ margin:0px 0px 2%; }
.res32.c22{ margin:0px 0px 2%; }
.res32.c23{ margin:0px 2% 2%; }
.res32.c24{ margin:0px 0px 2%; }
.res32.c25{ margin:0px 0px 2%; }
.res32.c26{ margin:0px 2% 2%; }
.res32.c27{ margin:0px 0px 2%; }
.res32.c28{ margin:0px 0px 2%; }
.res32.c29{ margin:0px 2% 2%; }
.res32.c30{ margin:0px 0px 2%; }
.res32.c31{ margin:0px 0px 2%; }
.res32.c32{ margin:0px 2% 2%; }
.res32.c33{ margin:0px 0px 2%; }
.res32.c34{ margin:0px 0px 2%; }
.res32.c35{ margin:0px 2% 2%; }
.res32.c36{ margin:0px 0px 2%; }
.res32.c37{ margin:0px 0px 2%; }
.res32.c38{ margin:0px 2% 2%; }
.res32.c39{ margin:0px 0px 2%; }
.res32.c40{ margin:0px 0px 2%; }
.res32.c41{ margin:0px 2% 2%; }
.res32.c42{ margin:0px 0px 2%; }
.res32.c43{ margin:0px 0px 2%; }
.res32.c44{ margin:0px 2% 2%; }
.res32.c45{ margin:0px 0px 2%; }
.res32.c46{ margin:0px 0px 2%; }
.res32.c47{ margin:0px 2% 2%; }
.res32.c48{ margin:0px 0px 2%; }
.res32.c49{ margin:0px 0px 2%; }
.res32.c50{ margin:0px 2% 2%; }
.res32.c51{ margin:0px 0px 2%; }
p.res2p{ display:none; }
p.res3p{ display:block; }

/*採用情報*/
.cap1{ font-size:30px; }
.cap1s{ font-size:15px; }
.cap2{ font-size:30px; }

.tcabg{ min-width:1100px; }
.tcabg .img{ width:56%; padding-top:450px; margin-bottom:50px; }
.tcabg .det{ text-align:left; padding:4%; width:46%; top:50%; box-shadow:0px 0px 35px #aaa; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); }
.tcabg .det .na{ margin:20px 0px; }
.tcabg-l{}
.tcabg-l .img{ float:left; }
.tcabg-l .det{ right:7%; }
.tcabg-r{}
.tcabg-r .img{ float:right;}
.tcabg-r .det{ left:7%; }
.tcabg-b{ height:0px; }

.accordion-container{}
.accordion-list:not(:first-child){}
.accordion-title{ cursor:pointer; font-size:16px; padding:20px 40px; position:relative; }
.accordion-title:hover{}
.accordion-title:before{}
.accordion-title:after{}
.accordion-title.open:before{}
.accordion-title.open:after{}
.accordion-text{}

/*お問い合わせ*/
div.c1122bg{ border-left:8px solid #aaa; display:table; padding:5px 0px 5px 25px; }
div.c1122bg div.c11{ display:table-cell; width:30%; vertical-align:middle; padding-bottom:0px; }
div.c1122bg div.c11 span{ }
div.c1122bg div.c22{ display:table-cell; width:70%; vertical-align:middle; }
div.c1122bg div.c22 p{  }
div.c1122bg div.c22 div.img{ width:200px; padding-top:96px; margin-right:2%; }

div.c1122bg #preview{ max-width:150px; float:left; margin-right:2%; margin-bottom:0%; }
div.c1122bg #preview2{ width:auto; }

.cimg1{ float:left; width:30%; padding-bottom:16.875%; margin-right:2%; margin-bottom:0px; }
.cimg2{ float:left; width:30%; padding-bottom:16.875%; margin-right:2%; margin-bottom:0px; }
.cdet{ width:auto; clear:none; border-top:none; padding-top:0px; }
.cdet p{ }

.btn{ line-height:50px; height:50px; padding:0px 40px; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; }

.googlemap{ height:450px; }

/*フッター*/
.f-cr { text-align:left; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px; }
.f-cr h2{ font-size:70px; }
.f-cr p{ margin:40px 0px 50px; font-size:15px; text-align:left; }
.f-cr a{ line-height:50px; width:250px; }
.f-cr a:hover{}
.f-con{ float:left; width:48%; padding:30px; margin-bottom:0px; }
.f-rec{ float:right; width:48%; padding:30px; }

.fcon{ }
.foot{ padding-top:75px; }
div.foot-l{ float:left; width:35%; text-align:left; margin-bottom:0px; }
div.foot-l img.flogo{ width:225px; margin-bottom:25px; }
div.foot-l p{ font-size:14px; }
div.foot-l p .ad{ }
div.foot-l p .te{ }
div.foot-l p .co{ line-height:40px; width:225px; margin-top:25px; font-size:14px; }

div.foot-r{ float:right; width:55%; text-align:left; }

ul.fmenu{ float:left; }
ul.fmenu li{ line-height:25px; font-size:16px; }
ul.fmenu li a{ line-height:25px; }
ul.fmenu li a span{ top:0.9em; }

ul.fmenu li.su{ padding-left:10px; margin-left:10px; } 
ul.fmenu li.fm1{ display:block; }
ul.fmenu li.fm2{ display:none; }

.f1{ width:38%; }
.f2{ width:35%; }
.f3{ width:27%; }

p.co{ text-align:left; font-size:10px; }
}